Index: /wiki/pages/fr/Create-Default-Favorites
===================================================================
--- /wiki/pages/fr/Create-Default-Favorites	(revision 37373)
+++ /wiki/pages/fr/Create-Default-Favorites	(revision 37373)
@@ -0,0 +1,16 @@
+[[TranslatedPages]]
+>----
+>'''3.5.1.8 Create Default Favorites[=#point3.5.1.8] ([wiki:Channel-Service#point3.5.1 Channel-Service (Back)]) ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+>
+>
+>[[Image(source:/wiki/Wiki-Pictures/EN/Create-Default-Favorites.jpg)]][[br]]
+> 
+By selecting this option it will setup the default german favourites lists.
+
+Please note that selecting this button will remove all the user pre programmed in favourites.
+
+in future it may be able to set up favourite lists from the satellites/ providers programed into the tuner.
+
+   
+ To __"Store"__ the settings by pressing __"OK"__ or press __"Exit"__ to cancel changes.
+
Index: /wiki/pages/fr/Create-Transponder-List
===================================================================
--- /wiki/pages/fr/Create-Transponder-List	(revision 37373)
+++ /wiki/pages/fr/Create-Transponder-List	(revision 37373)
@@ -0,0 +1,27 @@
+[[TranslatedPages]]
+>----
+>'''3.5.1.7 Create Transponder List''' [=#point3.5.1.7] ([wiki:Channel-Service#point3.5.1 Channel-Service (Back)]) ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+>
+>
+>[[Image(source:/wiki/Wiki-Pictures/EN/Create-Transponder-List.jpg)]][[br]]
+> 
+Here you can automatically set up transponders for various services from the TitanNit online repo this will save you from having to manually create these lists from your pc or from a satellite xml generator, this will greatly simpifly channel and tuner setup.
+
+please note that these lists may be out dated and not contain a complete list of transponders for every service.
+
+[[br]]
+
+ ||'''Create Transponder (Sat) ''' ||Downloads a list of current transponders from the online repo for all available satellites services. ||
+ ||'''Create Transponder (Cable) ''' ||Downloads a list of current transponders from the online repo for all available cable services. ||
+ ||'''Create Transponder (Terrestrial) ''' ||Downloads a list of current transponders from the online repo for all available Terrestrial services. ||
+ ||'''Create Transponder (All) ''' ||Downloads a list of current transponders from the online repo for all available services. ||
+
+Please note that selecting one of the above options will remove all the transponders from the current channel data and may remove any custom satellite configs and tuner settings.
+
+in future it may merge the current programmed in user assigned transponders.
+
+A rescan will need to be preformed after preforming an option be sure to make a backup before proforming this action to be safe.
+ 
+   
+ To __"Store"__ the settings by pressing __"OK"__ or press __"Exit"__ to cancel changes.
+
Index: /wiki/pages/fr/External-Software-TitanMote
===================================================================
--- /wiki/pages/fr/External-Software-TitanMote	(revision 37373)
+++ /wiki/pages/fr/External-Software-TitanMote	(revision 37373)
@@ -0,0 +1,59 @@
+﻿[[TranslatedPages]]
+----
+'''9.1 TitanMote''' [=#point9.7] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+[[br]]
+
+Titanmote is a universal remote control for Linux-based receivers. 
+Currently there is a little information we can provide reguarding this from the developer jagabongo.
+
+''Words from the developer:''
+----
+I'm currently working on an iOS app for TitanNit . For this I would need a few beta testers .
+
+The app will cost money later when development is finished and will be able to be purchased from the store, I will not releace it free because I have specially bought for this purpose a developer account and will take many hours of development, I also do not want the app to feature advertising.
+
+requirements:
+ - IPhone or iPad with iOS > = 7.0
+ - A bit of technical understanding
+ - Lust for testing
+
+A few recent screenshots :
+ https://www.dropbox.com/sh/armi0c3q72i350h/vm3szZDzvK
+
+
+So in Version 1 I should be able to:
+ 
+ - Browse by bouquets / channel lists + See Epg info and switch Channels.
+ - Add timers on an event with the epg data.
+ - List all timer
+ - Delete Timer
+ - easy remote copy with touch buttons
+ - 2 profiles
+ - Everywhere pull to refresh .
+ - [ EDIT] Forgot , it will be multilingual or , DE, FR, IT and rest English. But languages ​​are all relatively retrofitted without hazzle
+
+Future features:
+
+ - User: Password WebIf Auth . ( hopefully not often used)
+
+ - Https support. ( Was I already am going to test with self-signed stuff but totally in the pants ... )
+
+ - The stream to an iOS device is just not as easy as on Android that is why they first moved to the rear.
+ 
+
+BETA testing runs like this:
+ 
+ * 1 You send with your UUID ( google iOS Device UUID to find out )
+
+ * 2 Your you created an account at https://build.phonegap.com ( Free is sufficient).
+
+ * 3 You share me with your UUID and email phonegap.build accounts.
+ 
+When that's done you can you log on your mobile Safari in build.phonegap.com and always install it there through the browser to the latest build. (OTA Installation).
+ 
+This is perfectly legal and possible even without jailbreak.
+
+
+if you are intreseed in becomming a better tester please leave a message in the [[http://www.aaf-digital.info/forum/showthread.php?100699-iOS-TitanNit-iOS-App-!-titanMote-!-Tester-gesucht!&p=974748#post974748 | forum]].
Index: /wiki/pages/fr/Installation-Recovery-Mips-Atemio
===================================================================
--- /wiki/pages/fr/Installation-Recovery-Mips-Atemio	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-Mips-Atemio	(revision 37373)
@@ -0,0 +1,101 @@
+[[TranslatedPages]]
+----
+'''8.061 Mips Atemio''' [=#point8.061] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+manufacturer blurb.....
+
+
+
+
+
+----
+'''8.061 Atemio-Nemesis''' [=#point8.061] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 5000 Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.062 Atemio5200''' [=#point8.062] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 5200 Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.063 Atemio6000''' [=#point8.063] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 6000 Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.064 Atemio6100''' [=#point8.064] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 6100 Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.065 Atemio6200''' [=#point8.065] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 6200 Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
Index: /wiki/pages/fr/Installation-Recovery-Mips-Beyonwiz
===================================================================
--- /wiki/pages/fr/Installation-Recovery-Mips-Beyonwiz	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-Mips-Beyonwiz	(revision 37373)
@@ -0,0 +1,27 @@
+[[TranslatedPages]]
+----
+'''8.071 Beyonwiz''' [=#point8.070] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+
+manufacturer blurb.....
+
+
+----
+'''8.071 Beyonwiz T4''' [=#point8.071] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Beyonwiz T4 Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
Index: /wiki/pages/fr/Installation-Recovery-Mips-Golden-Interstar
===================================================================
--- /wiki/pages/fr/Installation-Recovery-Mips-Golden-Interstar	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-Mips-Golden-Interstar	(revision 37373)
@@ -0,0 +1,43 @@
+﻿[[TranslatedPages]]
+----
+'''8.080 Goldern interstar Xpeedlx1/2''' [=#point8.080] ([wiki:Wiki#point0 Inhaltsverzeichnis]) ([WikiStart#point0 Sprachauswahl])
+----
+
+manufacturer blurb
+
+
+
+----
+'''8.081 Goldern interstar Xpeedlx1/2''' [=#point8.081] ([wiki:Wiki#point0 Inhaltsverzeichnis]) ([WikiStart#point0 Sprachauswahl])
+----
+''How do I install a Xpeedlx1/2 update image? ''
+ * Visit the AAF digital forum and download the latest TitanNit firmware . ([#point8.33 IRD Download Locations])
+ * Extract the zip file 
+ * Now copy the unzipped firmware folder "xpeedlx3"  to a formatted FAT32 USB stick.
+    Note: The USB stick should not be formatted with windows, but a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program). Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices. 
+ * Connect the USB stick with the update image file 
+ * Switch on (mains switch) and and when prompted on the vfd press the __Volume up__ button on the unit, then the installation begins. after the update starts release the __volume up__ button.
+
+Note: If installation does not start, use a different USB stick. 
+•After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.082 goldern interstar Xpeedlx3''' [=#point8.082] ([wiki:Wiki#point0 Inhaltsverzeichnis]) ([WikiStart#point0 Sprachauswahl])
+----
+''How do I install a Xpeedlx3 update image? ''
+ * Visit the AAF digital forum and download the latest TitanNit firmware . ([#point8.33 IRD Download Locations])
+ * Extract the zip file 
+ * Now copy the unzipped firmware folder "xpeedlx3" to a formatted FAT32 USB stick.
+    Note: The USB stick should not be formatted with windows, but a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program). Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices. 
+ * Connect the USB stick with the update image file 
+ * Switch on (mains switch) and and when prompted on the vfd press the __Volume up__ button on the unit, then the installation begins. after the update starts release the __volume up__ button.
+
+Note: If installation does not start, use a different USB stick. 
+•After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
Index: /wiki/pages/fr/Installation-Recovery-Mips-Miraclebox
===================================================================
--- /wiki/pages/fr/Installation-Recovery-Mips-Miraclebox	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-Mips-Miraclebox	(revision 37373)
@@ -0,0 +1,47 @@
+[[TranslatedPages]]
+----
+'''8.090 Miraclebox''' [=#point8.090] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+manufacturer blurb......
+
+
+
+
+
+----
+'''8.091 Miraclebox Ultra''' [=#point8.091] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Miraclebox Ultra Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.092 Miraclebox Mini''' [=#point8.092] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Miraclebox Mini Update UBI image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+    Note: After unpacking two subfolders atemio/5x00 will be created . The USB stick should not be formatted with windows. Use a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on ( mains plug ) and press the CH + on the unit (1 button from the right ) until the Vfd ( LCD Display) displayes " Flashing ...".
+   then the installation begins, Only then release the button.
+    Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
Index: /wiki/pages/fr/Installation-Recovery-Mips-Sezam
===================================================================
--- /wiki/pages/fr/Installation-Recovery-Mips-Sezam	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-Mips-Sezam	(revision 37373)
@@ -0,0 +1,45 @@
+﻿[[TranslatedPages]]
+----
+'''8.100 Sezam-Marvel''' [=#point8.100] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Sprachauswahl])
+----
+
+manufacturer blurb....
+
+
+
+
+
+----
+'''8.101 Sezam-Marvel''' [=#point8.101] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Sprachauswahl])
+----
+''How do I install a Sezam-Marvel  update image? ''
+ * Visit the AAF digital forum and download the latest TitanNit firmware . ([#point8.33 IRD Download Locations])
+ * Extract the zip file 
+ * Now copy the unzipped firmware folder "enigma2" to a formatted FAT32 USB stick.
+    Note: The USB stick should not be formatted with windows, but a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program). Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices. 
+ * Connect the USB stick with the update image file 
+ * Switch on (mains switch) and and when prompted on the vfd press the __Volume up__ button on the unit, then the installation begins. after the update starts release the __volume up__ button.
+
+Note: If installation does not start, use a different USB stick. 
+•After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.102 Sezam-1000HD''' [=#point8.102] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Sprachauswahl])
+----
+''How do I install a Sezam-1000HD  update image? ''
+ * Visit the AAF digital forum and download the latest TitanNit firmware . ([#point8.33 IRD Download Locations])
+ * Extract the zip file 
+ * Now copy the unzipped firmware folder "enigma2" to a formatted FAT32 USB stick.
+    Note: The USB stick should not be formatted with windows, but a separate program, such as the " HP USB Disk Storage Format Tool" (freeware program). Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices. 
+ * Connect the USB stick with the update image file 
+ * Switch on (mains switch) and and when prompted on the vfd press the __Volume up__ button on the unit, then the installation begins. after the update starts release the __volume up__ button.
+
+Note: If installation does not start, use a different USB stick. 
+•After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
Index: /wiki/pages/fr/Installation-Recovery-SH4-Atemio
===================================================================
--- /wiki/pages/fr/Installation-Recovery-SH4-Atemio	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-SH4-Atemio	(revision 37373)
@@ -0,0 +1,186 @@
+[[TranslatedPages]]
+----
+'''SH4 Atemio (Atevio)'''[=#point8.00]
+----
+
+The SH4 Atemio recievers are manufactured by Fortis who are a Korean manufacturer of satellite receivers all atemio (atevio) models are compatible with TitanNit.
+as TitanNit was developed for these recievers no bootloader software ID changes are required to install TitanNit, some of these models cam factory supplied with TitanNit such as the atemio  530.
+
+'''SH4 Atemio Contents'''
+
+ * [#point8.001 8.001 Atemio510]
+ * [#point8.002 8.002 Atemio520]
+ * [#point8.003 8.003 Atemio530]
+ * [#point8.004 8.004 Atemio7600]
+ * [#point8.005 8.005 Atevio700]
+ * [#point8.006 8.006 Atevio7000]
+
+'''Additional Info'''
+
+ * [#point8.007 8.007 Uninstallation]
+ * [#point8.008 8.008 Update TitanNit]
+ * [#point8.009 8.009 IRD Download Location]
+
+
+
+----
+'''8.1 Atemio510 and Fortis HS-7810''' [=#point8.001] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 510 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+  '''[wiki:Remote-Device-Control#point4.6 4.6 Bootloader sh4 Boxen]'''[[br]]
+* [http://sbnc.dyndns.tv/trac/wiki/en/Remote-Device-Control#point4.6  iboot sh4 loader flashing and recovery ][[br]]  
+[#point8 Top of Page]
+[[br]]
+----
+'''8.2 Atemio520''' [=#point8.002] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 520 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+  '''[wiki:Remote-Device-Control#point4.6 4.6 Bootloader sh4 Boxen]'''[[br]]
+* [http://sbnc.dyndns.tv/trac/wiki/en/Remote-Device-Control#point4.6  iboot sh4 loader flashing and recovery ][[br]]  
+[#point8 Top of Page]
+[[br]]
+----
+'''8.3 Atemio530''' [=#point8.003] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 530 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.4 Atemio7600 and Fortis HX-8200''' [=#point8.004] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 7600 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+  '''[wiki:Remote-Device-Control#point4.6 4.6 Bootloader sh4 Boxen]'''[[br]]
+* [http://sbnc.dyndns.tv/trac/wiki/en/Remote-Device-Control#point4.6  iboot sh4 loader flashing and recovery ][[br]]  
+[#point8 Top of Page]
+[[br]]
+----
+'''8.5 Atevio700''' [=#point8.005] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 7600 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+  '''[wiki:Remote-Device-Control#point4.6 4.6 Bootloader sh4 Boxen]'''[[br]]
+* [http://sbnc.dyndns.tv/trac/wiki/en/Remote-Device-Control#point4.6  iboot sh4 loader flashing and recovery ][[br]]  
+[#point8 Top of Page]
+[[br]]
+----
+'''8.6 Atevio7000 and Fortis FS-9000/9200''' [=#point8.006] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 7000 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+  '''[wiki:Remote-Device-Control#point4.6 4.6 Bootloader sh4 Boxen]'''[[br]]
+* [http://sbnc.dyndns.tv/trac/wiki/en/Remote-Device-Control#point4.6  iboot sh4 loader flashing and recovery ][[br]]  
+[#point8 Top of Page]
+[[br]]
+
+---- 
+'''8.007 Uninstalling Titan''' [=#point8.007] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+If you have an Atemio (Atevio) receiver all you have to do is install your original ird file as explained above and no bootloader changes are neccessary.
+
+
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+----   
+'''8.008 Update TitanNit''' [=#point8.008] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+----
+There are two ways to update your TitanNit version and there are merits to both methods :
+
+IRD offline method see above [#point8.00 SH4 Atemio contents] and select your Reciever model to show information on how to update titan using an IRD titannit image.
+[[br]]
+''Note: using this method plugins and files stored to Flash will be formatted when the update is proformed.
+Plugins and files installed to MNT (except on the ufs 910/922) or a valid configured storage device will retain there settings .''
+
+Image Online Method see [wiki:System-Update#point3.5.7 System update] for information on how preform an online update.
+[[br]]
+''Note: using this method all plugins and settings are retained as long as they are not installed in flash.''
+[[br]]
+[#point8 Top of Page]
+[[br]] 
+
+----   
+'''8.009 IRD Download Locations''' [=#point8.009] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+---- 
+* [wiki:Manufactures#point13 13 Manufactures] - [http://atemio.de/index.php/software-updates Stable Images][[br]]  
+* [wiki:Community#point14 14 Community] - [http://www.aaf-digital.info/forum/downloads.php?do=cat&id=2 Stable Images] [http://www.aaf-digital.info/forum/pages.php?pageid=12 Nightly Images][[br]]  
+  
+[[br]]  
+[#point8 Top of Page]  
+[[br]] 
Index: /wiki/pages/fr/Installation-Recovery-SH4-Fortis
===================================================================
--- /wiki/pages/fr/Installation-Recovery-SH4-Fortis	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-SH4-Fortis	(revision 37373)
@@ -0,0 +1,263 @@
+﻿[[TranslatedPages]]
+----
+'''SH4 Fortis (hardware profile)'''[=#point8.010]
+----
+
+Fortis is a Korean manufacture of satellite receivers that have a range of models that are compatible with TitanNit. These receivers were sold around the world to various resellers with customized bootloaders to lock them to a specific sales region, TitanNit installation is possible after the installation of a Atevio compatible bootloader.
+
+'''SH4 Fortis Contents'''
+
+ * [#point8.011 8.011 SH4 Fortis based clone receiver detection based on hardware profile]
+ * [#point8.012 8.012 Fortis HS-7810 (Atemio510)]
+ * [#point8.013 8.013 Fortis HX-8200 (Atemio7600)]
+ * [#point8.014 8.014 Fortis HS-9510 (Atevio700)]
+ * [#point8.015 8.015 Fortis FS-9000/9200 (Atevio7000)]
+
+'''Additional Info'''
+
+ * [#point8.012 8.016 Bootloader Installation] (required for a fortis/clone reciever to accept atemio software)
+ * [#point8.111 8.017 Uninstallation On other Fortis Receivers]
+ * [#point8.112 8.018 Update TitanNit]
+ * [#point8.113 8.019 IRD Download Location]
+
+
+
+----
+'''SH4 Fortis based clone receiver detection based on hardware profile''' [=#point8.011]
+----
+
+As it is virtually impossible to list every fortis clone box on this wiki and data would be repeated over and over again it is broken up into harware revisions to compair that to the atevio model of that box.
+This list will help you select the correct image and bootloader for your clone reciever below is a specifications list check the back of your manual included with your receiver and look at the table below to select the correct hardware model.
+See here for a full list of known Fortis ([wiki:Supported-Receivers#point7 Supported Receivers])
+
+{{{#!div style="width: 1000px; margin: auto"
+||'''Model System'''||'''Tuner'''||'''CPU'''||'''RAM'''||'''ROM (Flash)'''||'''USB'''||'''PVR Funktion'''||'''CardReader'''||'''Common interface'''||'''Display'''||'''Width'''||'''features'''||
+||[#point8.015 Fortis FS-9000 HD PVR]||DVB-S/S2 2||STI_7101 266 Mhz||192MB||32MB||2||Internal 2.5 or 3.5 SATA, external via USB||1 (*2)||2||12-digit 5x7matrix||43 cm|| ||
+||[#point8.015 Fortis FS-9200 HD PVR]||DVB-S/S2 2||STI_7101 266 Mhz||192MB||32MB||2||eSATA & USB||1 (*2)||2||12-digit 5x7matrix||34 cm|| ||
+||[#point8.014 Fortis HS-9510]||DVB-S/S2 1||STI_7101 266 Mhz||192MB||32MB||1||USB||1 (*2)||2||8-digit 14segment||34 cm|| ||
+||[#point8.013 Fortis HX-8200 HD PVR]||DVB-S/S2, DVB-T2, DVB-C 1/2||STI_7105 450 Mhz||256MB||64MB||3||Internal 2,5´´SATA-HDD external via eSATA + USB||2||2||12-digit 5x7matrix||34 cm||Plug&Play Tuner, Youtube, Browser, FreeTV+||
+||[#point8.012 Fortis HS-7810 HD PVR]||DVB-S/S2 1||STI_7110 450 Mhz||256MB||32MB||2||USB||1||2||4-digit 7segment||26 cm||YouTube, Browser, FreeTV+||
+}}}
+'''NOTE:'''[[BR]]
+ * The Fortis HS-7810 is a clone of the Atemio510/520 Models[[BR]]
+ * The Fortis HX-8200 is a clone of the Atemio7600 Model[[BR]]
+ * The Fortis HS-9510 is a clone of the Atemio700 clone Model[[BR]]
+ * The Fortis FS-9000/Fortis FS-9200 is a clone of the Atemio7000 Models
+
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+----
+'''8.1 Fortis HS-7810 (Atemio510)''' [=#point8.012] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 510 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.4 Fortis HX-8200 (Atemio7600)''' [=#point8.013] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Atemio 7600 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.5 Fortis HS-9510 (Atevio700)''' [=#point8.014] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Fortis HS-9510 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.6 Fortis FS-9000/9200 (Atevio7000)''' [=#point8.015] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Fortis FS-9000/9200 IRD image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+'''Aditional Info'''
+----
+'''8.012 installation on other Fortis Receivers'''  [=#point8.016] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'''Installation Notes:'''
+
+''If you wish to try or install titan you need to install an Atemio/Atevio factory loader. The original Atemio Bootloader has a security code within so an installation of Titan is not possible with any other fortis loader''
+
+''If you wish to install Titan the loader version must be 1.54 or above. Titan versions above 1.32 require the new Iboot loader which needs to be installed first if not present.''
+
+''There are various ways that are explained below:''
+ 
+[[br]]
+
+'''AAF Recovery Tool (ART) method'''
+
+ * Install the AAF Recovery Tool (ART) and set up a connection to your receiver
+ * Set the IP address and subnet mask of your uboot environment.
+ * Reboot the receiver and reconnect to change the settings.
+ * Install the factory loader and reboot.
+ * The factory loader you installed is version 1.21 that you have to update to 1.54 to be compatible with Titan
+ * Visit the [http:((www-atemio.de Atemio] homepage or the [http://www.aaf-digital.info/forum AAF digital forum] and download the latest Atevio/Atemio loaader (1.54).
+ * Extract the zip file
+  * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     "HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your receiver
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: Should the installation not start, try a different USB stick.
+ * Should you have installed the loader successfully the receiver will reboot and the installed Loader should start-up.
+
+''You may now install Titan''
+[[br]]
+[#point8 Top of Page]
+[[br]] 
+
+'''Cross Flash Method'''
+
+''This method explains how to install the HDF bootloader flash plugin to your fortis receiver and flash an Atemio/Atevio compatible bootloader from the plugin menu.''
+
+* Download the HDF Bootloader flash plugin from the [http://www.aaf-digital.info/forum AAF Digital forum].
+ * Extract the zip file
+ * Now copy the unzipped Plugin folder to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * go to the plugins section in your receiver and install the plugin and then start it.
+ * type in the password contained in the zip file and follow the onscreen prompts.
+ * Should you have installed the loader successfully the receiver will reboot and the installed Loader should start-up.
+
+''You may now install TitanNit''
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+'''Reseller Changer Tool Method'''
+
+''This method explains how to change the Reseler ID of an Atemio/Atevio compatible bootloader and flash it to any compatible Fortis receiver from the plugin menu.''
+
+
+* Visit the [http://www.atemio.de Atemio] homepage or the [http://www.aaf-digital.info/forum AAF digital forum] and download the latest Atevio/Atemio loader.
+ * Extract the zip file
+ * use the reseller ID changer tool and change the IRD to that of your reseller ID.
+ * Now copy the unzipped IRD firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IRD file to your Receiver.
+ * Switch on (mains switch) and at the same time hold the CH + on the unit (about 15 seconds) until "search IRD File ... " appears,
+   and the installation begins. Only then release the button
+     Note: If installation does not start , use a different USB stick.
+ * Should you have installed the loader successfully the receiver will reboot and the installed Loader should start-up.
+
+
+This method requires you to also change the reseller ID to be able to install TitanNit.
+
+
+'''Be aware should it the installation fail or a loss of Power occur during the flashing process you could brick your receiver as there is no recovery method. Compatibility with other receivers is not guaranteed but you may find a list of compatible receivers in the [wiki:Supported-Receivers#point7 Supported Receivers] section.'''
+[[br]]
+[#point8 Top of Page]
+[[br]]
+---- 
+'''8.111 Uninstalling Titan''' [=#point8.017] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+If you have an Atemio/Atevio or UFS receiver all you have to do is install your original ird file as explained above and no bootloader changes are neccessary.
+
+Uninstalling titan and switching back to the original reseller loader can't be done (easily) for other fortis receivers but there is one simple alternative method outlined below.
+
+
+'''Uninstalling Titan on non Atemio/Atevio receiver and restore Reseller ID with Maxi-uboot'''
+
+If you have iboot installed then you must install a version of TitanNit older than 1.32 before using this method.
+
+This will install the factory Atemio loader that is compatible with the AAF Recovery Tool (ART) to be able to install the Maxiuboot Loader.
+
+In order for this method to work make sure the setting Allow __"Iboot Update"__ is enabled in [wiki:Remote-Device-Control#point4.6 Iboot].
+
+When successfully achieved you may start up ART from your PC and install Maxiuboot.
+
+[[br]]
+
+Once installed you may set up your bootargs and change your Reseller ID back to its factory settings. For flashin original Firmware or other Software please refere to your receivers' manual or instructions.
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+----   
+'''8.112 Update TitanNit''' [=#point8.018] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+----
+There are two ways to update your TitanNit version and there are merits to both methods :
+
+IRD offline method see [#point8 Installation / Recovery] and select your Reciever model to show information on how to update titan using an IRD titannit image.
+[[br]]
+''Note: using this method plugins and files stored to Flash will be formatted when the update is proformed.
+Plugins and files installed to MNT (except on the ufs 910/922) or a valid configured storage device will retain there settings .''
+
+Image Online Method see [wiki:System-Update#point3.5.7 System update] for information on how preform an online update.
+[[br]]
+''Note: using this method all plugins and settings are retained as long as they are not installed in flash.''
+[[br]]
+[#point8 Top of Page]
+[[br]] 
+
+----   
+'''8.113 IRD Download Locations''' [=#point8.019] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+---- 
+* [wiki:Manufactures#point13 13 Manufactures] - [http://atemio.de/index.php/software-updates Stable Images][[br]]  
+* [wiki:Community#point14 14 Community] - [http://www.aaf-digital.info/forum/downloads.php?do=cat&id=2 Stable Images] [http://www.aaf-digital.info/forum/pages.php?pageid=12 Nightly Images][[br]]  
+  
+[[br]]  
+[#point8 Top of Page]  
+[[br]] 
Index: /wiki/pages/fr/Installation-Recovery-SH4-Homecast
===================================================================
--- /wiki/pages/fr/Installation-Recovery-SH4-Homecast	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-SH4-Homecast	(revision 37373)
@@ -0,0 +1,75 @@
+[[TranslatedPages]]
+----
+'''8.020 Homecast''' [=#point8.020] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+Fortis is a Korean manufacture of satellite receivers that have a range of models that are compatible with TitanNit. These receivers were sold around the world to various resellers with customized bootloaders to lock them to a specific sales region, TitanNit installation is possible after the installation of a Atevio compatible bootloader.
+
+'''SH4 Homecast Contents'''
+
+ * [#point8.021 8.021 Homecast pro]
+
+
+'''Additional Info'''
+
+ * [#point8.022 8.022 Uninstallation]
+ * [#point8.023 8.025 Update TitanNit]
+ * [#point8.024 8.024 IRD Download Location]
+
+----
+'''8.021 Homecast Pro''' [=#point8.021] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Homecast UPDATEUSB Image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.2 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IMG firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IMG file to your Receiver
+* Switch on (mains plug) while holding in the Power button on the unit (one button from the left) hold it down (about 3 seconds) until "LOAD SW" appears,
+    then the installation starts. Only then release the button 
+     Note: If installation does not start, use a different USB stick. 
+ * The installation is finished when DONE appears on the receiver. 
+ * Restart the machine after by the main switch again to .
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+---- 
+'''8.022 Uninstalling Titan''' [=#point8.022] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+If you have an Homecast receiver all you have to do is install your original IMG file as explained above and no bootloader changes are necessary.
+
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+----   
+'''8.023 Update TitanNit''' [=#point8.023] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+----
+There are two ways to update your TitanNit version and there are merits to both methods :
+
+IRD offline method see [#point8.020 Homecast Contents] and select your Receiver model to show information on how to update titan using an IRD TitanNit image.
+[[br]]
+''Note: using this method plugins and files stored to Flash will be formatted when the update is preformed.
+Plugins and files installed to MNT or a valid configured storage device will retain there settings .''
+
+Image Online Method see [wiki:System-Update#point3.5.7 System update] for information on how preform an online update.
+[[br]]
+''Note: using this method all plugins and settings are retained as long as they are not installed in flash.''
+[[br]]
+[#point8 Top of Page]
+[[br]] 
+
+----   
+'''8.024 IRD Download Locations''' [=#point8.024] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+---- 
+
+* [http://www.aaf-digital.info/forum/downloads.php?do=cat&id=2 Stable Images] [http://www.aaf-digital.info/forum/pages.php?pageid=12 Nightly Images][[br]]  
+  
+[[br]]  
+[#point8 Top of Page]  
+[[br]] 
+
Index: /wiki/pages/fr/Installation-Recovery-SH4-IPBox
===================================================================
--- /wiki/pages/fr/Installation-Recovery-SH4-IPBox	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-SH4-IPBox	(revision 37373)
@@ -0,0 +1,136 @@
+[[TranslatedPages]]
+----
+'''8.031 Ipbox''' [=#point8.030] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+Ipbox is a Korean manufacture of satellite receivers that have a range of models that are compatible with TitanNit. These receivers were sold around the world to various resellers with customized bootloaders to lock them to a specific sales region.
+
+'''SH4 Ipbox Contents'''
+
+ * [#point8.031 8.031 Ipbox91]
+ * [#point8.032 8.032 Ipbox900]
+ * [#point8.033 8.033 Ipbox910]
+ * [#point8.034 8.034 Ipbox9000]
+
+'''Additional Info'''
+
+ * [#point8.035 8.035 Uninstallation]
+ * [#point8.036 8.036 Update TitanNit]
+ * [#point8.037 8.037 IRD Download Location]
+
+----
+'''8.031 Ipbox91''' [=#point8.031] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Ipbox 91 UPDATEUSB Image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IMG firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IMG file to your Receiver
+* Switch on (mains plug) while holding in the Power button on the unit (one button from the left) hold it down (about 3 seconds) until "LOAD SW" appears,
+    then the installation starts. Only then release the button 
+     Note: If installation does not start, use a different USB stick. 
+ * The installation is finished when DONE appears on the receiver. 
+ * Restart the machine after by the main switch again to .
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.032 Ipbox900''' [=#point8.032] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Ipbox 900 UPDATEUSB Image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IMG firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IMG file to your Receiver
+* Switch on (mains plug) while holding in the Power button on the unit (one button from the left) hold it down (about 3 seconds) until "LOAD SW" appears,
+    then the installation starts. Only then release the button 
+     Note: If installation does not start, use a different USB stick. 
+ * The installation is finished when DONE appears on the receiver. 
+ * Restart the machine after by the main switch again to .
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.033 Ipbox910''' [=#point8.033] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Ipbox 910 UPDATEUSB Image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IMG firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IMG file to your Receiver
+* Switch on (mains plug) while holding in the Power button on the unit (one button from the left) hold it down (about 3 seconds) until "LOAD SW" appears,
+    then the installation starts. Only then release the button 
+     Note: If installation does not start, use a different USB stick. 
+ * The installation is finished when DONE appears on the receiver. 
+ * Restart the machine after by the main switch again to .
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.034 Ipbox9000''' [=#point8.034] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install an Ipbox 9000 UPDATEUSB Image? ''
+ * Visit the Atemio homepage or the AAF digital forum and download the latest TitanNit firmware . ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped IMG firmware file to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows. Use a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the IMG file to your Receiver
+* Switch on (mains plug) while holding in the Power button on the unit (one button from the left) hold it down (about 3 seconds) until "LOAD SW" appears,
+    then the installation starts. Only then release the button 
+     Note: If installation does not start, use a different USB stick. 
+ * The installation is finished when DONE appears on the receiver. 
+ * Restart the machine after by the main switch again to .
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+---- 
+'''8.035 Uninstalling Titan''' [=#point8.035] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+If you have an Ipbox receiver all you have to do is install your original IMG file as explained above and no bootloader changes are neccessary.
+
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+----   
+'''8.036 Update TitanNit''' [=#point8.036] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+----
+There are two ways to update your TitanNit version and there are merits to both methods :
+
+IRD offline method see [#point8 Installation / Recovery] and select your Reciever model to show information on how to update titan using an IRD titannit image.
+[[br]]
+''Note: using this method plugins and files stored to Flash will be formatted when the update is proformed.
+Plugins and files installed to MNT (except on the ufs 910/922) or a valid configured storage device will retain there settings .''
+
+Image Online Method see [wiki:System-Update#point3.5.7 System update] for information on how preform an online update.
+[[br]]
+''Note: using this method all plugins and settings are retained as long as they are not installed in flash.''
+[[br]]
+[#point8 Top of Page]
+[[br]] 
+
+----   
+'''8.037 IRD Download Locations''' [=#point8.037] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+---- 
+
+* [wiki:Community#point14 14 Community] - [http://www.aaf-digital.info/forum/downloads.php?do=cat&id=2 Stable Images] [http://www.aaf-digital.info/forum/pages.php?pageid=12 Nightly Images][[br]]  
+  
+[[br]]  
+[#point8 Top of Page]  
+[[br]] 
Index: /wiki/pages/fr/Installation-Recovery-SH4-Katherin
===================================================================
--- /wiki/pages/fr/Installation-Recovery-SH4-Katherin	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-SH4-Katherin	(revision 37373)
@@ -0,0 +1,155 @@
+[[TranslatedPages]]
+----
+'''8.040 Kathrein''' [=#point8.040] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+Fortis is a Korean manufacture of satellite receivers that have a range of models that are compatible with TitanNit. These receivers were sold around the world to various resellers with customized bootloaders to lock them to a specific sales region, TitanNit installation is possible after the installation of a Atevio compatible bootloader.
+
+'''SH4 Fortis Contents'''
+
+ * [#point8.041 8.041 Kathrein Ufs910]
+ * [#point8.042 8.042 Kathrein Ufs912]
+ * [#point8.043 8.043 Kathrein Ufs913]
+ * [#point8.044 8.044 Kathrein Ufs922]
+ * [#point8.045 8.045 Kathrein Ufs960]
+
+'''Additional Info'''
+
+ * [#point8.046 8.06 Uninstallation]
+ * [#point8.047 8.07 Update TitanNit]
+ * [#point8.048 8.08 IRD Download Location]
+
+----
+'''8.041 Kathrein Ufs910''' [=#point8.041] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install a Kathrein UFS910 update image? ''
+ * When you install a USB .img file the mnt-filesystem is formatted. An Online Update leaves the mnt-filesystem untouched.
+ * Visit the AAF digital forum and download the latest TitanNit firmware .  ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped img firmware file - must be renamed to miniFLASH.img - to a formatted FAT32 USB stick.
+     Note: The USB stick should not be formatted with windows, but a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the img file to the front USB Port
+ * Switch on (mains switch) and at the same time hold the -Record button- on the Remote Control pressed (about 5 seconds) 
+   until "miniFLASH search..." appears, then the installation begins. Only then release the -Record button-
+     Note: If installation does not start, use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.042 Kathrein UFS912''' [=#point8.042] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install a Kathrein UFS912 update image? ''
+ * Visit the AAF digital forum and download the latest TitanNit firmware .  ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped firmware file *_FULL_nodebug.img to a formatted FAT32 USB stick into the path: /kathrein/ufs912/ .
+     Note: The USB stick should not be formatted with windows, but a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the img file
+ * Switch on (mains switch) and at the same time press the -TV/Radio button- on the unit (about 5 seconds) until "emergency boot" appears,
+   then the installation begins. Only after that message release the -TV/Radio button-
+     Note: If installation does not start, use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8.1 Top of Page]
+[[br]]
+----
+'''8.043 Kathrein UFS913''' [=#point8.043] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install a Kathrein UFS913 update image? ''
+ * When you install a USB .img file the mnt-filesystem is formatted. An Online Update leaves the mnt-filesystem untouched.
+ * Visit the AAF digital forum and download the latest TitanNit firmware .  ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped firmware file *_FULL_nodebug.img to a formatted FAT32 USB stick into the path: /kathrein/ufs922/ .
+     Note: The USB stick should not be formatted with windows, but a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the img file
+ * Switch on (mains switch) and at the same time press the -TV/Radio button- on the unit (about 5 seconds) until "emergency boot" appears,
+   then the installation begins. Only after that message release the -TV/Radio button-
+     Note: If installation does not start, use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8.1 Top of Page]
+[[br]]
+----
+'''8.044 Kathrein UFS922''' [=#point8.044] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install a Kathrein UFS922 update image? ''
+ * When you install a USB .img file the mnt-filesystem is formatted. An Online Update leaves the mnt-filesystem untouched.
+ * Visit the AAF digital forum and download the latest TitanNit firmware .  ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped firmware file *_FULL_nodebug.img to a formatted FAT32 USB stick into the path: /kathrein/ufs922/ .
+     Note: The USB stick should not be formatted with windows, but a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the img file
+ * Switch on (mains switch) and at the same time press the -TV/Radio button- on the unit (about 5 seconds) until "emergency boot" appears,
+   then the installation begins. Only after that message release the -TV/Radio button-
+     Note: If installation does not start, use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+----
+'''8.045 Kathrein UFC960''' [=#point8.045] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install a Kathrein UFS960 update image? ''
+ * When you install a USB .img file the mnt-filesystem is formatted. An Online Update leaves the mnt-filesystem untouched.
+ * Visit the AAF digital forum and download the latest TitanNit firmware .  ([#point8.15 IRD Download Locations])
+ * Extract the zip file
+ * Now copy the unzipped firmware file *_FULL_nodebug.img to a formatted FAT32 USB stick into the path: /kathrein/ufs960/ .
+     Note: The USB stick should not be formatted with windows, but a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+ * Turn off the Receiver and disconnect all USB devices.
+ * Connect the USB stick with the img file
+ * Switch on (mains switch) and at the same time press the -TV/Radio button- on the unit (about 5 seconds) until "emergency boot" appears,
+   then the installation begins. Only after that message release the -TV/Radio button-
+     Note: If installation does not start, use a different USB stick.
+ * After successfully installing the receiver will reboot and the installed image should start-up
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+---- 
+'''8.046 Uninstalling Titan''' [=#point8.046] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+If you have an Katherin UFS receiver all you have to do is install your original IMG file as explained above and no bootloader changes are neccessary.
+
+[[br]]
+[#point8 Top of Page]
+[[br]]
+
+----   
+'''8.047 Update TitanNit''' [=#point8.047] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+----
+There are two ways to update your TitanNit version and there are merits to both methods :
+
+IRD offline method see [#point8 Ipbox contents] and select your Reciever model to show information on how to update titan using an IRD titannit image.
+[[br]]
+''Note: using this method plugins and files stored to Flash will be formatted when the update is proformed.
+Plugins and files installed to MNT (except on the ufs 910/922) or a valid configured storage device will retain there settings .''
+
+Image Online Method see [wiki:System-Update#point3.5.7 System update] for information on how preform an online update.
+[[br]]
+''Note: using this method all plugins and settings are retained as long as they are not installed in flash.''
+[[br]]
+[#point8 Top of Page]
+[[br]] 
+
+----   
+'''8.048 IRD Download Locations''' [=#point8.048] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+---- 
+[http://www.aaf-digital.info/forum/downloads.php?do=cat&id=2 Stable Images] [http://www.aaf-digital.info/forum/pages.php?pageid=12 Nightly Images][[br]]  
+  
+[[br]]  
+[#point8 Top of Page]  
+[[br]] 
Index: /wiki/pages/fr/Installation-Recovery-SH4-Spark
===================================================================
--- /wiki/pages/fr/Installation-Recovery-SH4-Spark	(revision 37373)
+++ /wiki/pages/fr/Installation-Recovery-SH4-Spark	(revision 37373)
@@ -0,0 +1,94 @@
+[[TranslatedPages]]
+----
+'''8.051 SPARK''' [=#point8.050] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+Spark is a reseller of the Fulan Korean manufacture of satellite receivers that have a range of models that are compatible with TitanNit. These receivers were sold around the world to various resellers with customized hardware.
+
+'''SH4 Spark Contents'''
+
+ * [#point8.051 8.051 SPARK (7111)]
+ * [#point8.052 8.052 SPARK (7162)]
+
+'''Additional Info'''
+
+
+ * [#point8.053 8.053 Uninstallation]
+ * [#point8.054 8.054 Update TitanNit]
+ * [#point8.055 8.055 IRD Download Location]
+
+
+
+----
+'''8.051 SPARK (7111)''' [=#point8.051] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install a Spark (7111) Update Image? ''
+  * Visit the AAF digital forum and download the latest TitanNit firmware .  ([#point8.15 IRD Download Locations])
+  * Extract the zip file
+  * Copy the unzipped firmware update file to a formatted to FAT32 USB stick and copy the file e2jffs2.img and uImage into a folder called "enigma2"
+     Note: The USB stick should not be formatted with windows, but a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+  * Turn off the device.
+  * Connect the USB stick with the update file
+  * hold the "OK" button and switch on the(mains plug) and hold it down (about 5 seconds) until "Forc" appears,
+    then the installation will begin, when you see "U LD" in the display release the "OK" button.
+      Note: If the installation does not start, use a different USB stick.
+  * After installation "SUCC" appears in the display boot the receiver and the new image should appear.
+[[br]]
+[#point8.050 Top of Page]
+[[br]]
+----
+'''8.052 SPARK7162''' [=#point8.052] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+'' How do I install a Spark (7162) Update Image? ''
+  * Visit the AAF digital forum and download the latest TitanNit firmware .  ([#point8.15 IRD Download Locations])
+  * Extract the zip file
+  * Copy the unzipped firmware update file to a formatted to FAT32 USB stick and copy the file e2jffs2.img and uImage into a folder called "enigma2"
+     Note: The USB stick should not be formatted with windows, but a separate program, such as the 
+     " HP USB Disk Storage Format Tool" (freeware program).
+     Furthermore, we recommend a cheap USB stick with a small storage capacity as well as read and write speed.
+  * Turn off the device.
+  * Connect the USB stick with the update file
+  * hold the "OK" button and switch on the(mains plug) and hold it down (about 5 seconds) until "Forc" appears,
+    then the installation will begin, when you see "U LD" in the display release the "OK" button.
+      Note: If the installation does not start, use a different USB stick.
+  * After installation "SUCC" appears in the display boot the receiver and the new image should appear.
+[[br]]
+[#point8.050 Top of Page]
+[[br]]
+
+---- 
+'''8.053 Uninstalling Titan''' [=#point8.053] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+If you have an Atemio/Atevio or UFS receiver all you have to do is install your original ird file as explained above and no bootloader changes are neccessary.
+
+[[br]]
+[#point8.050 Top of Page]
+[[br]]
+
+----   
+'''8.054 Update TitanNit''' [=#point8.054] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+----
+There are two ways to update your TitanNit version and there are merits to both methods :
+
+IRD offline method see [#point8 Installation / Recovery] and select your Receiver model to show information on how to update titan using an IRD TitanNit image.
+[[br]]
+''Note: using this method plugins and files stored to Flash will be formatted when the update is preformed.
+Plugins and files installed to MNT (except on the ufs 910/922) or a valid configured storage device will retain there settings .''
+
+Image Online Method see [wiki:System-Update#point3.5.7 System update] for information on how preform an online update.
+[[br]]
+''Note: using this method all plugins and settings are retained as long as they are not installed in flash.''
+[[br]]
+[#point8.050 Top of Page]
+[[br]] 
+
+----   
+'''8.055 IRD Download Locations''' [=#point8.055] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main Page])  
+---- 
+[http://www.aaf-digital.info/forum/downloads.php?do=cat&id=2 Stable Images] [http://www.aaf-digital.info/forum/pages.php?pageid=12 Nightly Images][[br]]  
+  
+[[br]]  
+[#point8.050 Top of Page]  
+[[br]] 
Index: /wiki/pages/fr/Media-Button
===================================================================
--- /wiki/pages/fr/Media-Button	(revision 37373)
+++ /wiki/pages/fr/Media-Button	(revision 37373)
@@ -0,0 +1,12 @@
+[[TranslatedPages]]
+>----
+>'''3.6.6 Media Button''' [=#point3.6.6] ([wiki:Interface-Operation#point3.6 Settings (Back)])([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+>
+>Menu Picture place holder:
+>
+>[[Image(source:/wiki/Wiki-Pictures/EN/Media_Button.jpg)]][[BR]]
+> 
+>here you can configure what happens with the press of the Media button
+
+
+[[br]]
Index: /wiki/pages/fr/Quick-Start-Guide
===================================================================
--- /wiki/pages/fr/Quick-Start-Guide	(revision 37373)
+++ /wiki/pages/fr/Quick-Start-Guide	(revision 37373)
@@ -0,0 +1,343 @@
+[[TranslatedPages]]
+
+----
+'''Quick Start Guide''' [=#point0] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+New Gui section work in progress expect dead links or missing data.
+----
+
+TitanNit was designed to do two things really well. It can display live tv and it play your videos and recordings, the scope of this quick start guide will explain the setup and operation of those features in a short precise way.
+This section was designed for those who do not care to ever read the manual and just want to jump in and get their hands dirty in all that is TitanNit.
+
+Note: It is asumed the decoder has just been freshly removed from the packing or freshly had TitanNit installed and is booted with the default settings if you wish to install TitanNit please see the section [wiki:Installation-Recovery#point8 Installation and Recovery Contents]
+be aware that as TitanNit has been developed for multiple hardware devices the precedures outlined below may not be the same as your reciever.
+
+You may select a skip to a specific setup topic or scroll down to read the complete guide. 
+----
+{{{#!div style="width: 1100px; margin: auto"
+ {{{#!table style="border: none"
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Setting_Up_the_Language.png,align=left,link=[#point0.1])]] 
+  }}}
+  '''([#point0.1 Setting Up the language])'''[[br]]
+  {{{#!div style="float: left
+click here to find info on setting up the language
+  }}}
+  }}}
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Setting_up_the_Network.png,align=left,link=[#point0.2])]]
+  }}}
+  '''([#point0.2 Setting Up the Network])'''[[br]]
+  {{{#!div style="float: left
+click here to find info on setting up the Network
+  }}} 
+  }}}
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Setting_up_the_HDD.png,align=left,link=[#point0.3])]]
+  }}}
+  '''([#point0.3 Setting Up the Hdd])'''[[br]]
+  {{{#!div style="float: left
+click here to find info on setting up the HDD
+  }}}
+  }}}
+  |---
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Setting_up-the_Tuner.png,align=left,link=[#point0.4])]] 
+  }}}
+  '''([#point0.4 Setting Up the Tuner])'''[[br]]
+  {{{#!div style="float: left
+click here to find info on Setting Up the Tuner
+  }}}
+  }}}
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Preforming_a_Scan.png,align=left,link=[#point0.5])]]
+  }}}
+  '''([#point0.5 Proforming a Scan])'''[[br]]
+  {{{#!div style="float: left
+click here to find info Proforming a Scan
+  }}} 
+  }}}
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Orginising_Your_Channels.png,align=left,link=[#point0.6])]]
+  }}}
+  '''([#point0.6 Orginising Your Channels])'''[[br]]
+  {{{#!div style="float: left
+click here to find info on Orginising Your Channels
+  }}}
+  }}}
+  |---
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Setting_up_Media.png,align=left,link=[#point0.7])]] 
+  }}}
+  '''([#point0.7 Setting Up a Media])'''[[br]]
+  {{{#!div style="float: left
+click here to find info on Setting Up a Media
+  }}}
+  }}}
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Playing_Back_Media.png,align=left,link=[#point0.8])]]
+  }}}
+  '''([#point0.8 Playing Back Media])'''[[br]]
+  {{{#!div style="float: left
+click here to find info Playing Back Media
+  }}} 
+  }}}
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Conclusion.png,align=left,link=[#point0.9])]]
+  }}}
+  '''([#point0.9 Conclusion])'''[[br]]
+  {{{#!div style="float: left
+Conclusion/ what to do next after stting up Titan
+  }}}
+  }}}
+  |----
+  {{{#!td align=center valign=top style="border: none; font-size: 115%"
+  {{{#!div style="float: left"
+[[Image(source:/wiki/Wiki-Pictures/Common/Icons/quick-start-guide/Apendixcies.png,align=left,link=[#point0.10])]] 
+  }}}
+  '''([#point0.10 Apendixcies])'''[[br]]
+  {{{#!div style="float: left
+Apendixcies/ references [[br]]to other setup related topics.
+  }}}
+  }}}
+}}}
+}}}
+[[br]]
+[[br]]
+
+
+
+
+
+
+
+
+----
+''' Welcome to TitanNit! '''
+----
+ 
+Congratulations new users to your choice in your new Atemio Receiver or on the instalation of TitanNit onto your exising receiver. The TitanNit interface is designed with the 'Home Theater' in mind. This means it is best viewed on a large-screen TV while you sit on your couch 10-feet away from the TV, If it helps, you can think of TitanNit as the ultimate media player/Set-top-box, rather than just another set top box operating system.
+ 
+
+----
+'''Setting Up the Language''' [=#point0.1] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+By default the language of the TitanNit interface is in German and must be switched on setup to your language.
+To set up the language of the interface go to menu the __"Menu"__ and select > __"Einstellungen"__ > __"Sprache"__ then select the language desired then the reciever will then reboot and restart with the new language settings.
+
+[[Image(source:/wiki/Wiki-Pictures/EN/Language.jpg, 50%)]][[BR]]
+[[br]]
+[[br]]
+
+----
+'''Setting Up the Network''' [=#point0.2] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+To Set Up the Network Interface of the receiver go into the __"Menu"__ and select > __"System"__ > __"Network"__ 
+
+[[Image(source:/wiki/Wiki-Pictures/EN/system-Network.jpg, 50%)]][[BR]]
+
+If you wish to setup a wired network select __"LAN Interface Setup"__ and press the red button.
+you will then be presented with a list of network settings, set up your reciever as required and press __"OK"__ and follow the on screen propmts.
+
+If you wish to setup a wireless network select __"WLAN"__ 
+if your sever is sending out a ssid you may press the __"Red button"__ and preform a scan of available networks, select your network and press ok to save.
+you will then need to set your security type and key using the remote and press the __"green button"__ to start the network connection.
+[[br]]
+[[br]]
+
+----
+'''Setting Up the Hdd''' [=#point0.3] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+If you have just purchased your receiver or converted from the manufactures included software the hdd will need formatting and setting up for use with TitanNit.
+
+To format the Hdd of the receiver to be able to be used with TitanNit go into the __"Menu"__ and select > __"System"__ > __"Storage Device"__ and select __"format Device"__ then select the hdd you wish to format. (Note: doing this will remove all content on the hdd if you have important data on there please back it up before preforming this step.)
+
+you will then need to select the type of file system you wish to use on the hdd if you have no idea what to pick leave it as default, select an item and press the __"OK"__ button.
+
+[[Image(source:/wiki/Wiki-Pictures/EN/Format-Hdd.jpg, 50%)]][[br]]
+
+Now that the Hdd is formatted you may set it up, go into the __"Menu"__ and select > __"System"__ > __"Storage Device"__ and select __"Configure device"__ 
+
+Select the Hdd you formatted before and and then you will be presented with a set of features to enable the hard disk to be used for.
+I suggest you enable all options.
+[[br]]
+[[br]]
+
+----
+'''Setting up the Tuner''' [=#point0.4] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+Before you can watch TV you must set the tuner up in the Reciver as your system is physically connected to your Satellite cable or trestrial antenna.
+
+As no two systems are the same we will show you how to set up a simple single universal lnb connected to your reciever with a list of satellites in your sky you wish to receive.
+
+Before we can do this we need to program in a list of satellites and transponders as not all satellite lists are installed in the Reciever by default.
+
+''Setting up the default transponder/satellite lists''
+
+Programming in transponders can be quite daunting for new users so the devs have set up a simple way to program your transponders into yoru receiver, the [wiki:Create-Transponder-List#point3.5.1.7 Create Transponder List] function can download transponders for various services from the TitanNit online repo, this will save you from having to manually create these lists from your pc, receiver or from a satellite xml generator, this greatly simpifly channel and tuner setup.
+(Note that these transponder lists may not allways be 100% correct as services may change)
+
+[[Image(source:/wiki/Wiki-Pictures/EN/Create-Transponder-List.jpg, 50%)]][[br]]
+ 
+Go into the __"Menu"__ and select > __"System"__ > __"Channel setup"__ > __"Create Transponder List"__ and follow the onscreen propmts to download a current list of transponders from your selected tuner type.
+
+
+Alternativly you can use the[wiki:External-Software-SatChannelListEditor#point9.3 SatChannelListEditor] from your pc this is a little bit more flexible that you can just program in the satellites you wish to recieve as opposed to every satelite or transponder programmed into the repo, the hard core or pro users may prefer this option to customise their setup.
+
+Proform these steps in this sequence to import a list of satellites on to your receiver:
+
+ * Download a satellite xml file for the satellites you wish to receive from an [[http://satellites-xml.eu/ | Online xml generator]]
+ * Download and install [wiki:External-Software-SatChannelListEditor#point9.3 SatChannelListEditor] to your pc and set up a connection to your receiver.
+ * Import the xml file.
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/Import-Satellite.png)]]
+
+
+ * Upload the satellite.xml file to your receiver
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/6.png)]]
+
+The reciever will then reboot if it does not then reboot manually to comit the changes.
+
+''Setting up the tuner''
+
+To Set up the Tuner of the receiver go into the __"Menu"__ and select > __"System"__ > __"Channel setup"__ 
+
+ * 1 Select tuner 0/0 and press the sideways key and select __"Tuner looped to 0/1"__
+ * 2 Select tuner 0/1 and press the sideways key and select __"Tuner looped to 0/0"__
+ * 3 Select tuner 0/0 and press the __"Red Button"__ to configuere the tuner
+ * 4 Select the satellite type press sideways and select __"Single Lnb"__.
+ * 5 Scroll down and select __"SAT 1"__ press the sideways key and select the satellite you wish to receive.
+ * 6 Scroll down to Lnb/Unicable and press the __"Red Button"__ to configure the lnb type.
+ * 7 scroll down to LOF/Unicable press the sideways key and select universal.
+ * 8 Press ok button twice to store the lnb type and tuner configuration.
+ * Repeat steps 4-8 on tuner 0/1
+
+your lnb is now set up and if all was done correctly you should now be able to scan for stations on the selected satellite.
+[[br]]
+[[br]]
+
+----
+'''Proforming a Scan''' [=#point0.5] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+
+Before you can watch TV you must preform a scan of the transponders for available channels
+
+To Proforming a Scan of the receiver go into the __"Menu"__ and select > __"System"__ > __"Channel Service"__ >__"Automatic Search"__ and press the __"Red Button"__ as you have already setup your satellites and transponders the default settings will be ok.
+
+[[Image(source:/wiki/Wiki-Pictures/EN/Automatic-Search.jpg, 50%)]]
+
+Once the scan has finished you may press the __"Green"__ button to store all the channel data or alternativly you may select the individual channels and press the __"Red"__ button.
+
+[[br]]
+[[br]]
+
+----
+'''Orginising Your Scanned Channels''' [=#point0.6] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+Now you have your receiver setup you can start to watch tv if you exit from the menu after proforming the scan you should be presented with a high definition display of your local tv stations.
+but as you may notice they are un orginised and it may be hard finding the tv stations you wish to watch for this you can orginise them in to your own persionalised favourite menu's.
+The easyest way to do this is with the [wiki:External-Software-SatChannelListEditor#point9.3 SatChannelListEditor].
+
+ * Download and install [wiki:External-Software-SatChannelListEditor#point9.3 SatChannelListEditor] to your pc and set up a connection to your receiver. 
+ * Read in the channel data as follows :
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/6.png)]]
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/7.png)]]
+
+
+'' Favourites setup ''
+
+All TV and Radio channels are displayed in the tab "TV" and "Radio" in the main window[[br]]
+of SCLE. Normally there are several hundreds or thousands of channels in this list.
+[[BR]] To simplify navigation on your Receiver you may add the channels to more than one Favourites list.[[br]]
+The Favourites also determine the channel number for easier and direct access with your remote control.
+[[BR]] Create new favourites by clicking the right mouse button within the tree of favourites:
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/8.png)]]
+
+After creating the new Favourites entry assign the desired Name:
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/9.png)]]
+
+You may now add channels to your favourites by drag & drop of the channels[[br]]
+onto the Favourites entry or by clicking the right mouse button on the desired channel[[br]]
+and selecting Add to Favourites and selecting the Favourites Entry from the drop-down-menu:
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/10.png)]]
+
+Once a channel has been added to the favourites, a channel number is assigned.[[br]]
+The first channel in the first favourites is channel number 1:
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/11.png)]]
+
+When a channel is assigned to more than one favourites list, it additionally[[br]]
+obtains further channel numbers:
+
+[[Image(source:/wiki/Wiki-Pictures/EN/SCLE/12.png)]]
+[[br]]
+[[br]]
+
+----
+'''Setting Up a Media Source''' [=#point0.7] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+To Set up a media source to be acessable from the reciever of the receiver go into the __"Menu"__ and select > __"System"__ > __"Network"__> __"Network Browser"__
+
+[[Image(source:/wiki/Wiki-Pictures/EN/Network-Browser.jpg, 50%)]][[br]]
+
+now press the __"Red"__ button to add a source and you will be presented with a list of share options.
+set up your share type adress and details for your media server and press __OK"__ to store it in.
+
+your share will now be mounted and it will now show up in the media/net/ directory
+
+[[br]]
+[[br]]
+
+----
+'''Playing Back Media''' [=#point0.8] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+To Play back a media file or recording it is very simple, to open the default media player press the __"PLAY"__ button and you will be presented with the player file select display, Navigate the file list and select the file you wish to play.
+You may play media from your network share by browsing to the media/net if you wish.
+
+[[Image(source:/wiki/Wiki-Pictures/EN/Internal-Player-OSD.jpg, 50%)]][[br]]
+[[br]]
+[[br]]
+
+----
+'''Conclusion''' [=#point0.9] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+Conclusion
+ 
+Thanks for reading this Quick Start Guide. Below in the "Apendixces" section you will find additional suggested reading that may be useful for getting started with the advanced features of TitanNit.
+
+[[br]]
+[[br]]
+
+----
+'''Apendixcies''' [=#point0.10] ([wiki:Wiki#point0 Contents]) ([WikiStart#point0 Main page])
+----
+Please see below for more advanced topics and information
+
+ * [wiki:Interface-Operation#point3 Interface and Operation]
+ * [wiki:Remote-Device-Control#point3.9 Remote/ Device Control]
+ * [wiki:Installation-Recovery#point8 Installation / Recovery]
+ * [wiki:External-Software#point9 External Software]
+ * [wiki:Plugins-Contents#point10 Plugins]
+ * [wiki:Troubleshooting#point12 Troubleshooting]
+
+We have tried our best to make this quick start manual as complete and precice as we can if you have any issuies with this manual, wish for something to be added, thank or abuse us please see [wiki:Community#point14 Community] for information on how to contact us.
+
+Oh and by the way as a final remark thanks for choosing TitanNit!.
+[[br]]
+[[br]]
+
Index: /wiki/pages/fr/Testpage
===================================================================
--- /wiki/pages/fr/Testpage	(revision 37373)
+++ /wiki/pages/fr/Testpage	(revision 37373)
@@ -0,0 +1,15 @@
+[[TranslatedPages]]
+
+
+Test code:
+
+
+[[CollapsibleStart]]
+
+nested text.
+
+[[CollapsibleEnd]]
+
+
+
+
